
h3 {
	margin-top: 15px;
}

body {
}

.content {
	padding: 0;
}

.content h2 {
	font-size: 18px;
	font-weight: lighter;
	line-height: 22px;
	margin-left: 22px;
	margin-bottom: 30px;
	margin-top: 13px;
}

.content div.sidebar {
	margin-left: 0;
}

.content #home_blog {
	position: relative;
	display: block;
	width: 654px;
/*
	border-bottom: 4px solid #CBE6FD;
*/
/*
	border: 2px solid #CBE6FD;
*/
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 4px;
	padding: 0;
}

.content #home_blog.home_blog_collapsed
{
	border-bottom: 1px solid #CBE6FD;
}

.content #home_blog.home_blog_expanded
{
	border-bottom: 4px solid #CBE6FD;
}

.content #home_blog h2#home_blog_h2 {
	margin-left: 41px;
	cursor: pointer;
	width: 200px;
	margin-bottom: 12px;
}

.content #home_blog.home_blog_collapsed #home_blog_teaser {
	position: absolute;
	right: 3px;
	bottom: 15px;
	text-align: right;
	font-size: 13px;
}

.content #home_blog.home_blog_expanded #home_blog_teaser {
	display: none;
}

.content #home_blog #home_blog_teaser a {
	font-size: 13px;
	text-decoration: none;
	padding-right: 14px;
	color: #1A3052;
}

.content #home_blog #home_blog_teaser a div#home_blog_read_more {
	display: inline;
	color: #f29400;
	margin-left: 3px;
	font-weight: bold;
	padding-right: 16px;
	background-image: url(/images/style/orange_arrow.gif);
	background-position: 100% 2px;
	background-repeat: no-repeat;
}

.content #home_blog h2 div {
	margin-left: -19px;
	position: absolute;
	width: 13px;
	background-image: url(/images/style/home_news_sprite.gif);
	background-repeat: no-repeat;
}

#section_bullet h2 div
{
	margin-left: -18px;
	position: absolute;
	width: 13px;
	background-image: url(/images/style/home_news_sprite.gif);
	background-repeat: no-repeat;
	background-position: -13px 7px;
}

.content #home_blog.home_blog_collapsed h2 div {
	background-position: 2px 5px;
}

.content #home_blog.home_blog_expanded h2 div {
	background-position: -13px 7px;
}

.content #home_blog #home_blog_content {
	margin-left: 22px;
	width: 608px;
	position: relative;
	padding-bottom: 19px;
	padding-top: 13px;
}

.content #home_blog.home_blog_expanded #home_blog_content {
	display: block;
}

.content #home_blog #home_blog_content #home_blog_content_title {
	padding-top: 0px;
}

.content #home_blog #home_blog_content #home_blog_content_author {
	padding-top: 2px;
	font-size: 16px;
	color: #7e92a5;
}

.content #home_blog #home_blog_content #home_blog_content_teaser {
	line-height: 19px;
	font-size: 13px;
	color: #1a3052;
	border-top: 1px dotted #7e92a4;
	margin-top: 4px;
	padding-top: 9px;
}

.content #home_blog #home_blog_content #home_blog_content_read_more {
	padding-top: 2px;
}

.content #home_blog #home_blog_content #home_blog_content_read_more a {
	color: #f29400;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	padding-right: 16px;
	background-image: url(/images/style/orange_arrow.gif);
	background-position: 100% 2px;
	background-repeat: no-repeat;
}

.content #home_blog #home_blog_content #home_blog_content_title a {
	font-size: 26px;
	color: #1a3052;
	text-decoration: none;
	font-weight: bold;
}

.content #home_blog #home_blog_content #home_blog_content_top {
	position: relative;
	display: block;
	float: left;
	padding-bottom: 22px;
}

.content #home_blog #home_blog_content #home_blog_content_top #home_blog_content_left {
	float: left;
	width: 442px;
	left: 0;
	padding-right: 20px;
}

.content #home_blog #home_blog_content #home_blog_content_top #home_blog_content_right {
	float: right;
	right: 0;
	width: 146px;
}

.content #home_blog #home_blog_content #home_blog_content_bottom {
	padding-left: 2px;
}

.content #home_blog #home_blog_content #home_blog_content_bottom div {
	font-weight: bold;
	font-size: 13px;
	color: #133253;
}

.content #home_blog #home_blog_content #home_blog_content_bottom ul {
	margin: 0;
	padding: 0;
	padding-left: 18px;
	padding-top: 3px;
	list-style-image: url(/images/style/orange_arrow.gif);
}

.content #home_blog #home_blog_content #home_blog_content_bottom li {
	padding: 0;
	margin: 0;
	line-height: 20px;
}

.content #home_blog #home_blog_content #home_blog_content_bottom li a {
	font-size: 13px;
	text-decoration: none;
	color: #133253;
}

.content #home_blog.home_blog_collapsed #home_blog_content {
	display: none;
}